package ht

import (
	"eta/eta_mini_ht_api/models"
)

type HTPlate struct {
	Id        int
	ParentId  int
	PlateName string
}

func GetPermissionNameById(id int) (htPlate HTPlate, err error) {
	db := models.HT()
	sql := "select id ,plate_name, parent_id from t_iirp_plate where id=?"
	err = db.Model(&HTReport{}).Raw(sql, id).Scan(&htPlate).Error
	return
}
